/* eslint-disable no-useless-return */
// eslint-disable-next-line import/prefer-default-export
export const checkForInactiveOperatorToplist = (item, status) => {
  const shortCode = item && item.items && item.items.length && item.items[0].short_code;
  if (item.name === 'top_list' && status === 'active' && shortCode === 'inactive_operator_toplist')
    return true;

  return false;
};
